реклама на сайте
подробности

 
 
2 страниц V   1 2 >  
Reply to this topicStart new topic
> Vivado 2017.3, уже в наличии для народных масс
Alex77
сообщение Oct 9 2017, 19:41
Сообщение #1


Местный
***

Группа: Участник
Сообщений: 281
Регистрация: 2-12-05
Пользователь №: 11 695



https://www.xilinx.com/support/documentatio...all-license.pdf
Что то замутили с лицензиями - пока не понял.
Device Support
The following devices are in production:
Zynq UltraScale+™ MPSoC:
XCZU11EG (-1, -2)
Kintex UltraScale+:
XCKU11P (-1, -2)
XA UltraScale+ MPSoC:
XAZU2EG and XAZU3EG (-1Q)
Spartan-7
XC7S50 (-1Q)
XA Spartan-7
XA7S50 (-1Q)
Additional devices introduced in this release
Zynq UltraScale+ MPSoC:
XCZU4EV/CG/EG, XCZU5EV/CG/EG, XCZU7EV/CG/EG
XA Zynq UltraScale+ MPSoC:
XAZU4EV and XAZU5EV
Spartan-7
XC7S25
Artix-7
XC7A12T


New Avalon to AXI bridge IP.
Go to the top of the page
 
+Quote Post
gosha-z
сообщение Oct 10 2017, 09:28
Сообщение #2


Местный
***

Группа: Свой
Сообщений: 275
Регистрация: 30-10-05
Пользователь №: 10 288



Существующие лицензии подхватил.
Go to the top of the page
 
+Quote Post
toshas
сообщение Oct 11 2017, 09:51
Сообщение #3


Местный
***

Группа: Свой
Сообщений: 346
Регистрация: 14-02-06
Пользователь №: 14 339



Цитата(Alex77 @ Oct 9 2017, 22:41) *
Что то замутили с лицензиями - пока не понял.


Отказались от лицензирования через активацию, которое сами же ввели года 2 назад.
Ну и FlexLM теперь идет более новой версии.

Странно, что объем установщика упал до 16 GB, хотя несколько прошлых версий были за 20ть.
Go to the top of the page
 
+Quote Post
Doka
сообщение Oct 16 2017, 15:38
Сообщение #4


Electrical Engineer
******

Группа: СуперМодераторы
Сообщений: 2 085
Регистрация: 4-10-04
Из: Russia, Moscow
Пользователь №: 778



Цитата(toshas @ Oct 11 2017, 12:51) *
Странно, что объем установщика упал до 16 GB, хотя несколько прошлых версий были за 20ть.


освоили прогрессивные методы энтропийного кодирования laughing.gif

Цитата(Alex77 @ Oct 9 2017, 22:41) *
New Avalon to AXI bridge IP.


кольнули AltIntel в очередной раз?)


--------------------
Блог iDoka.ru
CV linkedin.com/in/iDoka
Sources github.com/iDoka


Never stop thinking...........................
Go to the top of the page
 
+Quote Post
RobFPGA
сообщение Oct 16 2017, 15:50
Сообщение #5


Знающий
****

Группа: Свой
Сообщений: 934
Регистрация: 23-12-04
Пользователь №: 1 643



Приветствую!

Цитата(Doka @ Oct 16 2017, 18:38) *
освоили прогрессивные методы энтропийного кодирования laughing.gif

Скорее из за объеденения HLS с основной Vivado.
Энтропию они добавляют в результаты компиляци. cranky.gif

Удачи! Rob.

Go to the top of the page
 
+Quote Post
TRILLER
сообщение Oct 18 2017, 16:25
Сообщение #6


Частый гость
**

Группа: Свой
Сообщений: 162
Регистрация: 17-02-09
Из: Санкт-Петербург
Пользователь №: 45 001



Цитата(RobFPGA @ Oct 16 2017, 18:50) *
Скорее из за объеденения HLS с основной Vivado.
Энтропию они добавляют в результаты компиляци. cranky.gif

Если так, то это же отлично: больше людей будут пользоваться нормальным синтезатором! biggrin.gif
Go to the top of the page
 
+Quote Post
Alex77
сообщение Oct 19 2017, 06:54
Сообщение #7


Местный
***

Группа: Участник
Сообщений: 281
Регистрация: 2-12-05
Пользователь №: 11 695



After the update to Windows 10 1709 (Fall Creators Update) starting Vivado aborts with error "R6025 - pure virtual function call".

While this update for Windows 10 is not officially supported with Vivado 2017.3, the following work-around is available:

- Navigate to (Vivado Installed Directory)\2017.3\bin\unwrapped\win64.o
- Backup 'vivado.exe' by renaming it to 'vivado.exe.backup'
- Copy 'vivado-vg.exe' and paste it into the same folder.
- Rename 'vivado-vg - Copy.exe' to 'vivado.exe'

After the above steps are followed, Vivado will launch normally.

PS: Xilinx, Altera, Microsoft и др. все глючат в том или ином виде - давайте жить дружно.
Go to the top of the page
 
+Quote Post
Koluchiy
сообщение Nov 9 2017, 14:54
Сообщение #8


Знающий
****

Группа: Свой
Сообщений: 931
Регистрация: 12-04-09
Из: Москва
Пользователь №: 47 543



Граждане, подскажите. Они в 2017.3 сделали нормальную поддержку Partitions? Ну там, чтобы как в Квартусе, мышкой. Ну или чтобы хотя бы как в ISE, маленький файлик написать, и продолжать работать нормально в графической среде.

А то открыл UG905 - какой-то трындец же! Где завоевания прогресса? Разломали нафиг всё, что нормально работало в ISE, и нового не сделали.
Go to the top of the page
 
+Quote Post
Koluchiy
сообщение Nov 22 2017, 09:15
Сообщение #9


Знающий
****

Группа: Свой
Сообщений: 931
Регистрация: 12-04-09
Из: Москва
Пользователь №: 47 543



Граждане, а следующая версия будет 17.4, или 18.1?
Где-то можно почитать, что они планируют добавить в следующей версии?
Go to the top of the page
 
+Quote Post
Alex77
сообщение Nov 22 2017, 12:23
Сообщение #10


Местный
***

Группа: Участник
Сообщений: 281
Регистрация: 2-12-05
Пользователь №: 11 695



Цитата(Koluchiy @ Nov 22 2017, 12:15) *
Граждане, а следующая версия будет 17.4, или 18.1?
Где-то можно почитать, что они планируют добавить в следующей версии?

я ставлю на 17.4
скорее всего добавят чипы из cs в продакшен, уберут одни глюки и добавят новых.
Go to the top of the page
 
+Quote Post
gosha-z
сообщение Nov 22 2017, 14:15
Сообщение #11


Местный
***

Группа: Свой
Сообщений: 275
Регистрация: 30-10-05
Пользователь №: 10 288



Думаю, будет .4 - поквартально же...
Go to the top of the page
 
+Quote Post
Koluchiy
сообщение Nov 24 2017, 13:33
Сообщение #12


Знающий
****

Группа: Свой
Сообщений: 931
Регистрация: 12-04-09
Из: Москва
Пользователь №: 47 543



Поставил 17.3. Не запускается симуляция в Questa (предполагаю, что в Modelsim должно быть то же самое), пишет следующую ошибку: (vcom-1195) Cannot find expanded name "cmpy_v6_0_13.cmpy_v6_0_13" .
Конкретно ругается на следующую строчку в файле .vhd : USE cmpy_v6_0_13.cmpy_v6_0_13;

Я так понимаю, не видит библиотек. Но библиотеки я компилил, и путь к ним указал.
В 16.4 всё работает нормально.

У кого какие мысли?
Go to the top of the page
 
+Quote Post
Koluchiy
сообщение Nov 24 2017, 15:05
Сообщение #13


Знающий
****

Группа: Свой
Сообщений: 931
Регистрация: 12-04-09
Из: Москва
Пользователь №: 47 543



Похоже, библиотеки не слишком-то и скомпилились.

В начале лога компиляции написано:
WARNING: [Vivado 12-5495] Detected incompatible questasim simulator installation version '10.2c'! The supported simulator version for the current Vivado release is '10.6b'.

В лог-файлах скомпиленных библиотек вот такие строчки :
** Error: C:\Xilinx\Vivado\2017.3\data\ip\xilinx\axi_pcie3_v3_0\hdl\axi_pcie3_v3_0_vl_rfs.v(64): The appropriate key has not been specified
** Error: C:\Xilinx\Vivado\2017.3\data\ip\xilinx\cmpy_v6_0\hdl\cmpy_v6_0_vh_rfs.vhd(61): near "AES128-CBC": Unknown session key in protected region

Это лицензия кривая, или действительно Questу пора апгрейдить?
Go to the top of the page
 
+Quote Post
_Ivan_33
сообщение Nov 24 2017, 15:09
Сообщение #14


fpga designer
****

Группа: Свой
Сообщений: 575
Регистрация: 20-04-08
Из: Зеленоград
Пользователь №: 36 928



А уже есть вылеченная моделсим или квеста 10.6?


--------------------
Go to the top of the page
 
+Quote Post
Koluchiy
сообщение Nov 27 2017, 12:30
Сообщение #15


Знающий
****

Группа: Свой
Сообщений: 931
Регистрация: 12-04-09
Из: Москва
Пользователь №: 47 543



Никто не симулит из 2017.3 в Questa/Modelsim?
Go to the top of the page
 
+Quote Post

2 страниц V   1 2 >
Reply to this topicStart new topic
3 чел. читают эту тему (гостей: 3, скрытых пользователей: 0)
Пользователей: 0

 


RSS Текстовая версия Сейчас: 17th December 2017 - 10:08
Рейтинг@Mail.ru


Страница сгенерированна за 0.01311 секунд с 7
ELECTRONIX ©2004-2016